laravel-like-vue-validator vulnerabilities

An input validator mixin inspired by Laravel's validator

Latest version

1.0.5

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
laravel-like-vue-validator 1.0.5 Latest 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
laravel-like-vue-validator 1.0.4 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
laravel-like-vue-validator 1.0.3 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
laravel-like-vue-validator 1.0.2 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
laravel-like-vue-validator 1.0.1 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
laravel-like-vue-validator 1.0.0 20 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L